{
    "name": "Food!",
    "icon": "caveopolis:moss_ball",
    "category": "patchouli:misc_category",
    "sortnum": 1,
    "pages": [
        {
            "type": "patchouli:spotlight",
            "item": "caveopolis:moss_ball",
            "title": "Food !",
            "text": "Are you starving ?... don't you worry we've got you ! $(li)Introducing: Moss Balls $(br)...yeah.$(br2)using a culinary station you can make custom sandwiches and/or custom soups ! and you can name them whatever your heart desires."
        },
        {
            "type": "patchouli:multiblock",
            "multiblock": {
                "pattern": [
                    ["0"]
                ],
                "mapping": {
                    "0": "culinaryconstruct:culinary_station"
                }
            },
            "enable_visualize": false
        }
    ]
}